
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "parkMonitor", "parkMonitor\parkMonitor.csproj", "{DD3DCAB1-41A7-4EED-ADEE-9E4BBCE6B4C0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PLCLinker", "PLCLinker\PLCLinker.csproj", "{E574C9C3-B320-4DBC-B1B5-C5CEEA1A0D7D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD3DCAB1-41A7-4EED-ADEE-9E4BBCE6B4C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD3DCAB1-41A7-4EED-ADEE-9E4BBCE6B4C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD3DCAB1-41A7-4EED-ADEE-9E4BBCE6B4C0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{DD3DCAB1-41A7-4EED-ADEE-9E4BBCE6B4C0}.Debug|x64.Build.0 = Debug|Any CPU
		{DD3DCAB1-41A7-4EED-ADEE-9E4BBCE6B4C0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DD3DCAB1-41A7-4EED-ADEE-9E4BBCE6B4C0}.Debug|x86.Build.0 = Debug|Any CPU
		{DD3DCAB1-41A7-4EED-ADEE-9E4BBCE6B4C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD3DCAB1-41A7-4EED-ADEE-9E4BBCE6B4C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD3DCAB1-41A7-4EED-ADEE-9E4BBCE6B4C0}.Release|x64.ActiveCfg = Release|Any CPU
		{DD3DCAB1-41A7-4EED-ADEE-9E4BBCE6B4C0}.Release|x64.Build.0 = Release|Any CPU
		{DD3DCAB1-41A7-4EED-ADEE-9E4BBCE6B4C0}.Release|x86.ActiveCfg = Release|Any CPU
		{DD3DCAB1-41A7-4EED-ADEE-9E4BBCE6B4C0}.Release|x86.Build.0 = Release|Any CPU
		{E574C9C3-B320-4DBC-B1B5-C5CEEA1A0D7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E574C9C3-B320-4DBC-B1B5-C5CEEA1A0D7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E574C9C3-B320-4DBC-B1B5-C5CEEA1A0D7D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E574C9C3-B320-4DBC-B1B5-C5CEEA1A0D7D}.Debug|x64.Build.0 = Debug|Any CPU
		{E574C9C3-B320-4DBC-B1B5-C5CEEA1A0D7D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E574C9C3-B320-4DBC-B1B5-C5CEEA1A0D7D}.Debug|x86.Build.0 = Debug|Any CPU
		{E574C9C3-B320-4DBC-B1B5-C5CEEA1A0D7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E574C9C3-B320-4DBC-B1B5-C5CEEA1A0D7D}.Release|Any CPU.Build.0 = Release|Any CPU
		{E574C9C3-B320-4DBC-B1B5-C5CEEA1A0D7D}.Release|x64.ActiveCfg = Release|Any CPU
		{E574C9C3-B320-4DBC-B1B5-C5CEEA1A0D7D}.Release|x64.Build.0 = Release|Any CPU
		{E574C9C3-B320-4DBC-B1B5-C5CEEA1A0D7D}.Release|x86.ActiveCfg = Release|Any CPU
		{E574C9C3-B320-4DBC-B1B5-C5CEEA1A0D7D}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {83655E23-140D-40E3-95BA-32F8FD8ECBBA}
	EndGlobalSection
EndGlobal
